package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneresultsPKDTO implements Serializable {

    private static final long serialVersionUID = 202819276408963L;

    private String resultcode;

    private String languagecode;

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}